/* Generated By:JavaCC: Do not edit this line. DPathParserTreeConstants.java Version 6.0_beta */
package fr.inria.alpage.frmgcm.dpp;

public interface DPathParserTreeConstants
{
  public int JJTSTART = 0;
  public int JJTDPATHNAVIGATION = 1;
  public int JJTDPATHFILTER = 2;
  public int JJTDPATHTEST = 3;
  public int JJTGROUPEDEXPRESSION = 4;
  public int JJTCOORDEXPRESSION = 5;
  public int JJTEXPRESSION = 6;
  public int JJTMACROEXPRESSION = 7;


  public String[] jjtNodeName = {
    "Start",
    "DPathNavigation",
    "DPathFilter",
    "DPathTest",
    "GroupedExpression",
    "CoordExpression",
    "Expression",
    "MacroExpression",
  };
}
/* JavaCC - OriginalChecksum=0c762d64e7389fa2e78e17c57c1062c3 (do not edit this line) */
